Page MenuHomePhabricator

Revoke AWight's donatewiki account
Closed, ResolvedPublic

Event Timeline

awight created this task.Jun 20 2017, 5:20 PM
Jgreen added a subscriber: Jgreen.

retagging Fundraising-Backlog because fr-tech-ops does not administer donatewiki

Ejegg assigned this task to Pcoombe.Jul 19 2017, 8:11 PM
Ejegg added subscribers: Pcoombe, Ejegg.

@Pcoombe looks like you have admin there. Want to delete AWight (WMF) (and maybe promote me to admin?)

I've blocked him. However we should also remove his admin rights, as technically an administrator can unblock themselves.

It needs a "bureaucrat" to change admin rights, and the only one currently is KHorn (WMF). @K4-713 could you promote me to bureaucrat, and possibly @Ejegg too?

awight triaged this task as Normal priority.Aug 7 2017, 10:20 PM

I have removed @awight 's admin privs on donate wiki.

I have also granted admin to @Ejegg, and bureaucrat to @Pcoombe on donate wiki. Done.

Pcoombe closed this task as Resolved.Aug 31 2017, 6:59 PM